<?php

    //database configuration
    $host       = "localhost";
    $user       = "sajiapps_yesuser";
    $pass       = "Ymd4O{5D*8cQ";
    $database   = "sajiapps_urdu";

    $connect = new mysqli($host, $user, $pass, $database);

    if (!$connect) {
        die ("connection failed: " . mysqli_connect_error());
    } else {
        $connect->set_charset('utf8mb4');
    }
	
	$GLOBALS['config'] = $connect;


    $ENABLE_RTL_MODE = 'false';

?>